Subject: Re: [PATCH 1/1 kernel 2.6.15-rc1] Fix copy-paste bug after _Convert platform drivers to use_ (again)

From: Russell King <[email-masked]>
Date: Tue, 15 Nov 2005 19:06:55 +0000

On Tue, Nov 15, 2005 at 09:54:32PM +0300, Andrey Volkov wrote:
> Hello Russell,
> 
> I fear it is not a last patch of such kind :(.
> Please recheck places where you are changed
> pdev<->dev.

Either that will have to wait a number of days or someone else will
have to do that.  I'm sorry but I'm rather unwell and in no fit state
to do anything major with kernels atm.

-- 
Russell King
 Linux kernel    2.6 ARM Linux   - http://www.arm.linux.org.uk/
 maintainer of:  2.6 Serial core